{
  printf("\n Welcome to the PAMELA environment!\n");
  char *lmac = gSystem->ExpandPathName("$PAM_INC");
  gInterpreter->AddIncludePath(lmac);
  char *pamyoda = gSystem->ExpandPathName("$PAM_YODA");
  stringstream incy;
  incy.str("");
  incy << pamyoda << "/include/yoda/";
  gInterpreter->AddIncludePath(incy.str().c_str());
  incy.str("");
  incy << pamyoda << "/event/";
  gInterpreter->AddIncludePath(incy.str().c_str());
  printf("\n");
}
